<?php

namespace Modules\Stock\Rules;

// @phpcs:ignore
class Statistics extends BaseRules
{

    /**
     * @return bool
     */
    // @phpcs:ignore
    public function cumulsConso(): bool
    {
        return true;
    }
}
